
AttributeMatch = {
    "a": r'形容词',
    "ad": r'副形词',
    "ag": r'形容词性语素',
    "al": r'形容词性惯用语',
    "an": r'名形词',
    "b": r'区别词',
    "begin": "begin",
    "bg": r'区别语素',
    "bl": r'区别词性惯用语',
    "c": r'连词',
    "cc": r'并列连词',
    "d": r'副词',
    "dg": r'辄,俱,复之类的副词',
    "dl": r'连语',
    "e": r'叹词',
    "end": r'仅用于终##终',
    "f": r'方位词',
    "g": r'学术词汇',
    "gb": r'生物相关词汇',
    "gbc": r'生物类别',
    "gc": r'化学相关词汇',
    "gg": r'地理地质相关词汇',
    "gi": r'计算机相关词汇',
    "gm": r'数学相关词汇',
    "gp": r'物理相关词汇',
    "h": r'前缀',
    "i": r'成语',
    "j": r'简称略语',
    "k": r'后缀',
    "l": r'习用语',
    "m": r'数词',
    "mg": r'数语素',
    "Mg": r'甲乙丙丁之类的数词',
    "mq": r'数量词',
    "n": r'名词',
    "nb": r'生物名',
    "nba": r'动物名',
    "nbc": r'动物纲目',
    "nbp": r'植物名',
    "nf": r'食品，比如“薯片”',
    "ng": r'名词性语素',
    "nh": r'医药疾病等健康相关名词',
    "nhd": r'疾病',
    "nhm": r'药品',
    "ni": r'机构相关（不是独立机构名）',
    "nic": r'下属机构',
    "nis": r'机构后缀',
    "nit": r'教育相关机构',
    "nl": r'名词性惯用语',
    "nm": r'物品名',
    "nmc": r'化学品名',
    "nn": r'工作相关名词',
    "nnd": r'职业',
    "nnt": r'职务职称',
    "nr": r'人名',
    "nr1": r'复姓',
    "nr2": r'蒙古姓名',
    "nrf": r'音译人名',
    "nrj": r'日语人名',
    "ns": r'地名',
    "nsf": r'音译地名',
    "nt": r'机构团体名',
    "ntc": r'公司名',
    "ntcb": r'银行',
    "ntcf": r'工厂',
    "ntch": r'酒店宾馆',
    "nth": r'医院',
    "nto": r'政府机构',
    "nts": r'中小学',
    "ntu": r'大学',
    "nx": r'字母专名',
    "nz": r'其他专名',
    "o": r'拟声词',
    "p": r'介词',
    "pba": r'介词“把”',
    "pbei": r'介词“被”',
    "q": r'量词',
    "qg": r'量词语素',
    "qt": r'时量词',
    "qv": r'动量词',
    "r": r'代词',
    "rg": r'代词性语素',
    "Rg": r'古汉语代词性语素',
    "rr": r'人称代词',
    "ry": r'疑问代词',
    "rys": r'处所疑问代词',
    "ryt": r'时间疑问代词',
    "ryv": r'谓词性疑问代词',
    "rz": r'指示代词',
    "rzs": r'处所指示代词',
    "rzt": r'时间指示代词',
    "rzv": r'谓词性指示代词',
    "s": r'处所词',
    "t": r'时间词',
    "tg": r'时间词性语素',
    "u": r'助词',
    "ud": r'助词',
    "ude1": r'的 底',
    "ude2": r'地',
    "ude3": r'得',
    "udeng": r'等 等等 云云',
    "udh": r'的话',
    "ug": r'过',
    "uguo": r'过',
    "uj": r'助词',
    "ul": r'连词',
    "ule": r'了 喽',
    "ulian": r'连 （“连小学生都会”）',
    "uls": r'来讲 来说 而言 说来',
    "usuo": r'所',
    "uv": r'连词',
    "uyy": r'一样 一般 似的 般',
    "uz": r'着',
    "uzhe": r'着',
    "uzhi": r'之',
    "v": r'动词',
    "vd": r'副动词',
    "vf": r'趋向动词',
    "vg": r'动词性语素',
    "vi": r'不及物动词（内动词）',
    "vl": r'动词性惯用语',
    "vn": r'名动词',
    "vshi": r'动词“是”',
    "vx": r'形式动词',
    "vyou": r'动词“有”',
    "w": r'标点符号',
    "wb": r'百分号千分号，全角：％ ‰ 半角：%',
    "wd": r'逗号，全角：， 半角：,',
    "wf": r'分号，全角：； 半角： ;',
    "wh": r'单位符号，全角：￥ ＄ ￡ ° ℃ 半角：$',
    "wj": r'句号，全角：。',
    "wky": r'右括号，全角：） 〕 ］ ｝ 》 】 〗 〉 半角： ) ] { >',
    "wkz": r'左括号，全角：（ 〔 ［ ｛ 《 【 〖 〈 半角：( [ { <',
    "wm": r'冒号，全角：： 半角： :',
    "wn": r'顿号，全角：、',
    "wp": r'破折号，全角：—— －－ ——－ 半角：— —-',
    "ws": r'省略号，全角：…… …',
    "wt": r'叹号，全角：！',
    "ww": r'问号，全角：？',
    "wyy": r'右引号，全角：” ’ 』',
    "wyz": r'左引号，全角：“ ‘ 『',
    "x": r'字符串',
    "xu": r'网址URL',
    "xx": r'非语素字',
    "y": r'语气词(delete yg)',
    "yg": r'语气语素',
    "z": r'状态词',
    "zg": r'状态词'
}